### Function

# Fwupd JcatBlob flags_to_string

since: 2.1.3

#### Declaration [src]

    gchar*
    fwupd_jcat_blob_flags_to_string (
      FwupdJcatBlobFlags val
    )

#### Description [src]

Converts an enumerated value to a string.

Available since: 2.1.3

#### Parameters

`val`

  Type: `FwupdJcatBlobFlags`

  Value, e.g. `FWUPD_JCAT_BLOB_FLAG_IS_UTF8`.

#### Return value

Type: `gchar*`

Identifier string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.